• If this is your first visit, you will have to register before you can post. To view messages, please scroll below and select the forum that you would like to visits. Questions? Be sure to check out the Forum FAQ.

Announcement

Collapse
No announcement yet.

Partner 728x90

Collapse

no connect to latest TWS V.923.7

Collapse
X
  • Filter
  • Time
  • Show
Clear All
new posts

  • lightfoot500
    started a topic no connect to latest TWS V.923.7

    no connect to latest TWS V.923.7

    hello,
    hello, i tried to send you an email thru help on NT and got an error message, socket operation was attempted to an unreachable network, 72.232.148.211:25
    upgraded tws to 923.7 and now nt will not connect to IB?
    whatr is the best solution, upgrade Ninjatrader to version ?
    the error i get is when i go to file/connect/IB
    i get the TWS login window, (which shouldnt be because i am already log in to tws with tws up and running).
    if i try to sign on again to tws OR if i just close the tws login window,
    nt locks up and closes.
    thanks, what is solution?

    Second question, i have 64bit vista OS, should i be using Ninja7 64 bit version?
    i have normally been using the non 64 bit version and dont see any difference in performance or software?




  • NinjaTrader_PatrickH
    replied
    Hello lightfott500,

    Thank you for your response.

    Correct, 921.5 is the recommended and supported version of TWS for NinjaTrader 7.0.1000.9.
    The current version of Java will still work with TWS 921.5.

    64 bit applications have access to more system resources such as memory.

    Please let me know if I may be of further assistance.

    Leave a comment:


  • lightfoot500
    replied
    TWS 923.7 upg and Ninjatrader 7.0.1000.6

    Ok, Thanks,
    if i upgrade NT to 1000.9, do i still need to downgrade the tws?

    or is that recommended regardless?

    if we downgrade tws, will the most current version of java still work?

    also, i have vista 64bit on this computer. i notice there are two versions of NT,
    a standard version and then one for 64 bit, what is the difference,
    and should i be using the 64bit version of NT?

    Leave a comment:


  • NinjaTrader_PatrickH
    replied
    Hello lightfoot500,

    Thank you for your post.

    The current supported version of TWS is version 921.5 with NinjaTrader version 7.0.1000.9.
    Please uninstall your current version of TWS and then install TWS 921.5 from the following link: http://www.ninjatrader.com/ninjatrad...tall_921_5.exe
    You can upgrade NinjaTrader to version 7.0.1000.9 from the following link. This is an over the top installation and there is no need to uninstall your current version of NinjaTrader. You will need your license key at the following link, you can find your license key by going to Help > License Key.
    Download NinjaTrader: http://www.ninjatrader.com/download-registration.php

    Please let me know if I may be of further assistance.

    Leave a comment:

Latest Posts

Collapse

Topics Statistics Last Post
Started by tonynt, Today, 01:42 AM
0 responses
6 views
0 likes
Last Post tonynt
by tonynt
 
Started by NT-Roland, Yesterday, 04:36 PM
0 responses
3 views
0 likes
Last Post NT-Roland  
Started by Newtrader101, Yesterday, 03:40 PM
2 responses
11 views
0 likes
Last Post Newtrader101  
Started by Branpo, Yesterday, 02:58 PM
2 responses
12 views
0 likes
Last Post Branpo
by Branpo
 
Started by sdauteuil, Yesterday, 02:09 PM
1 response
10 views
0 likes
Last Post NinjaTrader_Jesse  
Working...
X